<?php
require_once __DIR__ . '/db_connect.php';
$db = new DB_CONNECT();
//
function distance_haversine($myLat, $myLng, $dLat, $dLng) {
  global $earth_radius;
  global $delta_lat;
  global $delta_lon;
  $alpha    = $delta_lat/2;
  $beta     = $delta_lon/2;
  $a        = sin(deg2rad($alpha)) * sin(deg2rad($alpha)) + cos(deg2rad($lat1)) * cos(deg2rad($lat2)) * sin(deg2rad($beta)) * sin(deg2rad($beta)) ;
  $c        = asin(min(1, sqrt($a)));
  $distance = 2*$earth_radius * $c;
  $distance = round($distance, 4);
  return $distance;
}
$earth_radius = 3960.00; # in miles
$parent = $_GET['parent'];
$haskids = $_GET['haskids'];
$baseurl = "http://www.yourserver.com/";
$arraytosort = array();
$menubgcolor = "#EDC9AF";
$imageURL = "http://www.yourserver.com/image.png";
$lrbc = "#EDC9AF";
$ltfc = "#000000";
$ldfc = "#333333";
$lrsc = "#FF0000";
$listStyle = "plain";
// echo $parent;
		if($haskids == "Y") {
			$result = mysql_query("SELECT * FROM poi WHERE scat LIKE '%$parent%'") or die(mysql_error());
			if (mysql_num_rows($result) > 0) 
				{
				    $response["childItems"] = array();
				    while ($row = mysql_fetch_array($result)) {
			        // temp user array
			        $poi = array();

			        $recnum = $row["recnum"];
			        $name = $row["name"];
			        $desc = $row["desc"];		        
					$housenum = $row["housenum"];
					$street = $row["street"];
					$city = $row["city"];
					$region = $row["region"];
					$zip = $row["zip"];
					$phone = $row["phone"];
					$email = $row["email"];
					$url = $row["website"];
					$attributes = $row["attributes"];
					$dlat = $row["lat"];
					$dlng = $row["lng"];
					$icon = $row["icon"];
					$gcat = $row["gcat"];
					$mcat = $row["mcat"];
					$scat = $row["scat"];
					$address = "";
			        if ( $housenum == "" ) {
						$address = $street;
					} else {
						$address = $housenum . " " . $street;
					}		
					$myLat = $_GET['lat'];
					$myLng = $_GET['lng'];
					$dLat = $row["lat"];
					$dLng = $row["lng"];
					$delta_lat = $dLat - $myLat ;
					$delta_lon = $dLng - $myLng ;
					
					$loadScreen = "";
					$loadScreen = "{";
					$loadScreen .= "\"itemId\":\"" . "C" . $row["recnum"] . "\", ";
					$loadScreen .= "\"itemType\":\"BT_screen_htmlDoc\", ";
					$loadScreen .= "\"itemNickname\":\"" . $name . "\", ";
					$loadScreen .= "\"navBarTitleText\":\"" .  $name . "\", ";
					$loadScreen .= "\"backgroundColor\":\"" . "#EDC9AF" . "\", ";
					$loadScreen .= "\"imageFilename\":\"" . $imageURL . "\", ";
					$loadScreen .= "\"dataURL\":\"" . 'http://www.yourserver.com/detail.php?lat=[deviceLatitude]&lng=[deviceLongitude]&recnum=' . $recnum . "&name=" . $name . "&desc=" . $desc . "&address=" . $address . "&city=" . $city . "&region=" . $region . "&zip=" . $zip . "&phone="  . $phone . "&email=" . $email . "&url=" . $url . "&attributes=" . $attributes . "&icon=" . $icon . "&mcat=" . $mcat . "&scat=" . $scat . '"' ;
					$loadScreen .= "}";
					$poi["itemId"] = $row["recnum"];
			        $poi["itemType"] = "BT_menuItem";
			        $poi["titleText"] = $row["name"];	
			        $poi["distance"] = round(distance_haversine($myLat, $myLng, $dLat, $dLng), 2);
			        $poi["descriptionText"] = "(" . $poi["distance"] . " miles) " . $address;
			        $poi["iconName"] = $row["icon"];
			        $poi["rowAccessoryType"] = "none";
    				$poi["navBarRightButtonType"] = "refresh";
    				$poi["loadScreenObject"] = $loadScreen;
					$arraytosort[] = $poi;
				}
/////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////
				$sortedArray = array();
				if(count($arraytosort) > 0){
					$tmp = array(); 
					foreach($arraytosort as &$ma){
						$tmp[] = &$ma["distance"]; 
					}
					array_multisort($tmp, $arraytosort); 
					$cnt = 0;
					foreach($arraytosort as &$ma){
						//rebuild new array with sort
						$tmpItem = array();
						$tmpItem["itemId"] = $arraytosort[$cnt]["itemId"];
						$tmpItem["itemType"] = $arraytosort[$cnt]["itemType"];
						$tmpItem["titleText"] = $arraytosort[$cnt]["titleText"];
						$tmpItem["distance"] = $arraytosort[$cnt]["distance"];
						$tmpItem["descriptionText"] = $arraytosort[$cnt]["descriptionText"];
						$tmpItem["iconName"] = $arraytosort[$cnt]["iconName"];
						$tmpItem["rowAccessoryType"] = $arraytosort[$cnt]["rowAccessoryType"];
						$tmpItem["loadScreenObject"] = $arraytosort[$cnt]["loadScreenObject"];
						//add to array, increment count
						$sortedArray[] = $tmpItem;
						$cnt++;	
					}
				}
				header("Content-type: application/json");
				echo "{\"childItems\":[";
				$parentCnt = 0;
				for($i = 0; $i < count($sortedArray); $i++){
					$parentCnt++;
					$childItem = $sortedArray[$i];
					$childCnt = 0;
					echo "{";
					foreach ($childItem as $key => $val) {
						$childCnt++;
						if($key == "loadScreenObject"){
							echo "\"" . $key . "\":" . $val;
						}else{
							echo "\"" . $key . "\":\"" . $val . "\"";
						}
						if($childCnt < count($childItem)){
							echo ",";
						}
					}
					echo "}";
					if($parentCnt < count($sortedArray)){
						echo ",";
					}		
				}//end for
			echo "\n]}";
			} else { // Records es Nada
			    $response["childItems"] = array();
			    $NoRec = array();
			    $NoRec["itemId"] = 'Z1';
			    $NoRec["itemType"] = 'BT_menuItem';
			    $NoRec["titleText"] = "No Records";
			    $NoRec["descriptionText"] = "You can add locations on our website!";
			    $NoRec["itemNickname"] = "No Records";
			    $NoRec["rowAccessoryType"] = "none";
			    array_push($response["childItems"], $NoRec);
			    echo json_encode($response);
			}
		}
		else // It's a Sub Menu, not a list of items.
		{
			$result = mysql_query("SELECT * FROM cats WHERE parent LIKE '%$parent%'") or die(mysql_error());
			if (mysql_num_rows($result) > 0)
			{
			    $response["childItems"] = array();
			    while ($row = mysql_fetch_array($result)) {
			        // temp user array
			        $poi = array();
			        $poi["itemId"] = $row["recnum"];
			        $poi["itemType"] = "BT_menuItem";
			        $poi["titleText"] = $row["displayname"];
			        $poi["descriptionText"] = $row["desc"];
			        $poi["iconName"] = $row["icon"];
			        $poi["rowAccessoryType"] = "none";
			        $recnum = $row["recnum"];
			        $displayname = $row["displayname"];
			        $name = $row["displayname"];
			        $desc = $row["desc"];
			        $haskids = $row["haschildren"];
			        $myArray = array('itemId' => 'B' . $recnum,'itemType' => "WB_screen_menuImage",'itemNickname' => $name,'navBarTitleText' => $name,'includeAds' => '0','navBarStyle' => 'solid','imageURL' => $imageURL, 'backgroundColor' => $menubgcolor,'listRowBackgroundColor' => $lrbc,'listTitleFontColor'=> $ltfc,'listDescriptionFontColor' => $ldfc,'listRowSeparatorColor' => $lrsc,'listStyle' => $listStyle,'dataURL' => $baseurl .  '/menu01.php?lat=[deviceLatitude]&lng=[deviceLongitude]&haskids=' . $haskids . '&parent=' . $name);
					$poi["loadScreenObject"] = $myArray;
					array_push($response["childItems"], $poi);
			}
		    echo json_encode($response);
			} else { // Records es Nada
				    $response["childItems"] = array();
				    $NoRec = array();
				    $NoRec["itemId"] = 'Y1';
				    $NoRec["itemType"] = 'BT_menuItem';
				    $NoRec["itemNickname"] = "No Records";
				    $NoRec["rowAccessoryType"] = "none";
				    $NoRec["titleText"] = "No Records";
				    $NoRec["descriptionText"] = "You can add locations on our website!";
				    array_push($response["childItems"], $NoRec);
				    echo json_encode($response);
						}
					
			}
?>