-- phpMyAdmin SQL Dump
-- version 3.3.8.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Jan 24, 2013 at 05:51 PM
-- Server version: 5.0.91
-- PHP Version: 5.3.6-pl0-gentoo

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `appmonster`
--

-- --------------------------------------------------------

--
-- Table structure for table `poi`
--

CREATE TABLE IF NOT EXISTS `poi` (
  `recnum` int(8) NOT NULL auto_increment,
  `name` varchar(45) default NULL,
  `desc` varchar(18) default NULL,
  `housenum` varchar(10) default NULL,
  `street` varchar(40) default NULL,
  `city` varchar(13) default NULL,
  `region` varchar(4) default NULL,
  `zip` int(5) default NULL,
  `phone` bigint(10) default NULL,
  `email` varchar(14) default NULL,
  `url` varchar(21) default NULL,
  `lat` decimal(7,5) default NULL,
  `lng` decimal(8,5) default NULL,
  `icon` varchar(23) default NULL,
  `approved` varchar(1) default NULL,
  `endlevel` int(1) default NULL,
  `mp_type` int(6) default NULL,
  `gcat` varchar(20) default NULL,
  `mcat` varchar(14) default NULL,
  `scat` varchar(20) default NULL,
  KEY `recnum` (`recnum`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=120 ;

--
-- Dumping data for table `poi`
--

INSERT INTO `poi` (`recnum`, `name`, `desc`, `housenum`, `street`, `city`, `region`, `zip`, `phone`, `email`, `url`, `lat`, `lng`, `icon`, `approved`, `endlevel`, `mp_type`, `gcat`, `mcat`, `scat`) VALUES
(1, 'A.B. Won Pat International Airport', 'A nice place to go', '', 'Route 10A', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49241, 144.80502, 'icn_airplane.png', 'y', 1, 0, 'Air transportation', 'Transportation', 'Air Travel'),
(2, 'Freedom Air Tiyan', 'A nice place to go', '', 'Mariner Avenue', 'Barrigada', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47813, 144.79597, 'icn_airplane.png', 'y', 1, 0, 'Air transportation', 'Transportation', 'Air Travel'),
(3, 'Chuck E. Cheese Family Restaurant', 'A nice place to go', '', 'Chalan San Antonio', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49052, 144.78117, 'icn_americanfood.png', 'y', 1, 0, 'Dining American', 'Restaurants', 'American'),
(4, 'Hard Rock Cafe Tumon Guam', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96931, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51507, 144.80633, 'icn_americanfood.png', 'y', 1, 0, 'Dining American', 'Restaurants', 'American'),
(5, 'Horse and Cow', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.48433, 144.77630, 'icn_americanfood.png', 'y', 1, 0, 'Dining American', 'Restaurants', 'American'),
(6, 'Jan Zs By the Sea', 'A nice place to go', '', 'Route 2', 'Agat', 'Guam', 96928, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.36935, 144.65086, 'icn_americanfood.png', 'y', 1, 0, 'Dining American', 'Restaurants', 'American'),
(7, 'Jeffs Pirates Cove', 'A nice place to go', '', 'Chalan Canton Tasi Route 4', 'Ipan', 'Guam', 96917, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.36392, 144.76950, 'icn_americanfood.png', 'y', 1, 0, 'Dining American', 'Restaurants', 'American'),
(8, 'Kings Tamuning', 'A nice place to go', '', 'Chalan San Antonio', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.48902, 144.78335, 'icn_americanfood.png', 'y', 1, 0, 'Dining American', 'Restaurants', 'American'),
(9, 'Ruby Tuesdays Tamuning', 'A nice place to go', '', 'Chalan San Antonio', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49001, 144.78306, 'icn_americanfood.png', 'y', 1, 0, 'Dining American', 'Restaurants', 'American'),
(10, 'Santa Fe Restaurant', 'A nice place to go', '', 'Governor Carlos C Camacho Road', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49250, 144.77517, 'icn_americanfood.png', 'y', 1, 0, 'Dining American', 'Restaurants', 'American'),
(11, 'Shirleys Coffee Shop Hagatna', 'A nice place to go', '', 'Chalan Canton Tasi Route 4', 'Hagatna', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47198, 144.75439, 'icn_americanfood.png', 'y', 1, 0, 'Dining American', 'Restaurants', 'American'),
(12, 'Shirleys Coffee Shop Harmon', 'A nice place to go', '', 'Harmon Loop Road Route 27', 'Dededo', 'Guam', 96912, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51009, 144.82066, 'icn_americanfood.png', 'y', 1, 0, 'Dining American', 'Restaurants', 'American'),
(13, 'Shirleys Coffee Shop Tamuning', 'A nice place to go', '', 'Governor Carlos C Camacho Road', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49215, 144.77636, 'icn_americanfood.png', 'y', 1, 0, 'Dining American', 'Restaurants', 'American'),
(14, 'Top of the Mar', 'A nice place to go', '', 'Route 6', 'Asan', 'Guam', 96922, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.46374, 144.72204, 'icn_americanfood.png', 'y', 1, 0, 'Dining American', 'Restaurants', 'American'),
(15, 'Bank of Guam ATM', 'A nice place to go', '', 'Vietnam Veterans Memorial Hwy Route 10', 'Mangilao', 'Guam', 96923, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.43791, 144.79362, 'icn_atm.png', 'y', 1, 0, 'Bank - ATM', 'Finance', 'ATM'),
(16, 'Bank of Hawaii Agat ATM', 'A nice place to go', '', 'Route 2', 'Agat', 'Guam', 96928, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.40006, 144.66444, 'icn_atm.png', 'y', 1, 0, 'Bank - ATM', 'Finance', 'ATM'),
(17, 'Bank of Hawaii Upper Tumon ATM', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51996, 144.81680, 'icn_atm.png', 'y', 1, 0, 'Bank - ATM', 'Finance', 'ATM'),
(18, 'CitiBank ATM', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Hagatna', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47774, 144.76263, 'icn_atm.png', 'y', 1, 0, 'Bank - ATM', 'Finance', 'ATM'),
(19, 'Community First ATM', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Piti', 'Guam', 96925, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.42265, 144.67614, 'icn_atm.png', 'y', 1, 0, 'Bank - ATM', 'Finance', 'ATM'),
(20, 'First Hawaiian Bank Maite', 'A nice place to go', '', 'Purple Heart Memorial Highway Route 8', 'Maite', 'Guam', 96927, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47661, 144.76425, 'icn_atm.png', 'y', 1, 0, 'Bank - ATM', 'Finance', 'ATM'),
(21, 'First Hawaiian Bank Tamuning', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.48675, 144.78178, 'icn_atm.png', 'y', 1, 0, 'Bank - ATM', 'Finance', 'ATM'),
(22, 'Century Plaza', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49224, 144.79208, 'icn_attraction.png', 'y', 1, 0, 'Amusement Park', 'Entertainment', 'Attractions'),
(23, 'Guam Grand Prix Cart Racing', 'A nice place to go', '', 'Tun Jose Salas Street', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49276, 144.78573, 'icn_attraction.png', 'y', 1, 0, 'Amusement Park', 'Entertainment', 'Attractions'),
(24, 'Onward Water Park', 'A nice place to go', '', 'Governor Carlos C Camacho Road', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49499, 144.77517, 'icn_attraction.png', 'y', 1, 0, 'Amusement Park', 'Entertainment', 'Attractions'),
(25, 'Sling Shot', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51215, 144.80633, 'icn_attraction.png', 'y', 1, 0, 'Amusement Park', 'Entertainment', 'Attractions'),
(26, 'Tagada Amusement Theme Park', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51732, 144.80846, 'icn_attraction.png', 'y', 1, 0, 'Amusement Park', 'Entertainment', 'Attractions'),
(27, 'Tarza Water Park', 'A nice place to go', '', 'Rivera Lane', 'Tumon', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51541, 144.80914, 'icn_attraction.png', 'y', 1, 0, 'Amusement Park', 'Entertainment', 'Attractions'),
(28, 'Under Water World', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51447, 144.80581, 'icn_attraction.png', 'y', 1, 0, 'Amusement Park', 'Entertainment', 'Attractions'),
(29, 'Guam Automotive Clinic', 'A nice place to go', '', 'Guerrero Drive', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49421, 144.78509, 'icn_autorepair.png', 'y', 1, 0, 'Auto Repair', 'Transportation', 'Auto Repair'),
(30, 'Guam Chief Auto', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50028, 144.80468, 'icn_autorepair.png', 'y', 1, 0, 'Auto Repair', 'Transportation', 'Auto Repair'),
(31, 'Hydro Air', 'A nice place to go', '', 'Harmon Industrial Park Road', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50189, 144.80790, 'icn_autorepair.png', 'y', 1, 0, 'Auto Repair', 'Transportation', 'Auto Repair'),
(32, 'International Equipment', 'A nice place to go', '', 'Harmon Industrial Park Road', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50168, 144.81428, 'icn_autorepair.png', 'y', 1, 0, 'Auto Repair', 'Transportation', 'Auto Repair'),
(33, 'Club 4 Play', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51707, 144.80767, 'icn_nightclub.png', 'y', 1, 0, 'Bar - Nightclub', 'Nightlife', 'Bar/Nightclub'),
(34, 'Club 671', 'A nice place to go', '', 'West Soledad Avenue', 'Hagatna', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47708, 144.74386, 'icn_nightclub.png', 'y', 1, 0, 'Bar - Nightclub', 'Nightlife', 'Bar/Nightclub'),
(35, 'Club Alta Sierra', 'A nice place to go', '', 'Army Drive Route 16', 'Dededo', 'Guam', 96912, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51607, 144.81779, 'icn_nightclub.png', 'y', 1, 0, 'Bar - Nightclub', 'Nightlife', 'Bar/Nightclub'),
(36, 'Club Bada', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96931, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50452, 144.80595, 'icn_nightclub.png', 'y', 1, 0, 'Bar - Nightclub', 'Nightlife', 'Bar/Nightclub'),
(37, 'Club Bonita', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96931, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50427, 144.79806, 'icn_nightclub.png', 'y', 1, 0, 'Bar - Nightclub', 'Nightlife', 'Bar/Nightclub'),
(38, 'Club Crazy Horse', 'A nice place to go', '', 'Fujita Road', 'Tumon', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51023, 144.80349, 'icn_nightclub.png', 'y', 1, 0, 'Bar - Nightclub', 'Nightlife', 'Bar/Nightclub'),
(39, 'Club Embassy', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49423, 144.79368, 'icn_nightclub.png', 'y', 1, 0, 'Bar - Nightclub', 'Nightlife', 'Bar/Nightclub'),
(40, 'Forex Western Union', 'A nice place to go', '', 'Army Drive Route 16', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51198, 144.81851, 'icn_business.png', 'y', 1, 0, 'Business service', 'Services', 'Business Service'),
(41, 'Freds Locksmith', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.48555, 144.77784, 'icn_business.png', 'y', 1, 0, 'Business service', 'Services', 'Business Service'),
(42, 'Fukuda Enterprises', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50139, 144.78779, 'icn_business.png', 'y', 1, 0, 'Business service', 'Services', 'Business Service'),
(43, 'G4S Cash Solution', 'A nice place to go', '', 'Harmon Industrial Park Road', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49537, 144.80119, 'icn_business.png', 'y', 1, 0, 'Business service', 'Services', 'Business Service'),
(44, 'GICC - Maintenance', 'A nice place to go', '', 'Battulo Street', 'Dededo', 'Guam', 96912, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.52001, 144.85446, 'icn_business.png', 'y', 1, 0, 'Business service', 'Services', 'Business Service'),
(45, 'GMTB Pawn Shop', 'A nice place to go', '', 'Army Drive Route 16', 'Dededo', 'Guam', 96912, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51327, 144.81802, 'icn_business.png', 'y', 1, 0, 'Business service', 'Services', 'Business Service'),
(46, 'Coffee Beanery Macys', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Dededo', 'Guam', 96912, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.52050, 144.81857, 'icn_cafediner.png', 'y', 1, 0, 'Dining Cafe', 'Restaurants', 'Cafe'),
(47, 'Coffee Beanery GCIC Hagatna', 'A nice place to go', '', 'West Soledad Avenue', 'Hagatna', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47671, 144.74545, 'icn_cafediner.png', 'y', 1, 0, 'Dining Cafe', 'Restaurants', 'Cafe'),
(48, 'Coffee Beanery Tumon Fountain Plaza', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96931, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50357, 144.79739, 'icn_cafediner.png', 'y', 1, 0, 'Dining Cafe', 'Restaurants', 'Cafe'),
(49, 'Cup and Saucer', 'A nice place to go', '', 'Martyr Street', 'Hagatna', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47576, 144.75363, 'icn_cafediner.png', 'y', 1, 0, 'Dining Cafe', 'Restaurants', 'Cafe'),
(50, 'Infusion Coffee & Tea Drive Thru', 'A nice place to go', '', 'Harmon Loop Road Route 27', 'Dededo', 'Guam', 96912, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51018, 144.82310, 'icn_cafediner.png', 'y', 1, 0, 'Dining Cafe', 'Restaurants', 'Cafe'),
(51, 'Infusion Coffee & Tea I Upper Tumon', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51181, 144.81025, 'icn_cafediner.png', 'y', 1, 0, 'Dining Cafe', 'Restaurants', 'Cafe'),
(52, 'Infusion Coffee & Tea II', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.48424, 144.77557, 'icn_cafediner.png', 'y', 1, 0, 'Dining Cafe', 'Restaurants', 'Cafe'),
(53, 'Java Junction Agana Shopping Center', 'A nice place to go', '', 'Chalan Canton Tasi Route 4', 'Hagatna', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47113, 144.75534, 'icn_cafediner.png', 'y', 1, 0, 'Dining Cafe', 'Restaurants', 'Cafe'),
(54, 'Main Street Deli & Bakery', 'A nice place to go', '', 'Hernan Cortez Avenue', 'Hagatna', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47619, 144.74931, 'icn_cafediner.png', 'y', 1, 0, 'Dining Cafe', 'Restaurants', 'Cafe'),
(55, 'Port of Mocha', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50726, 144.80307, 'icn_cafediner.png', 'y', 1, 0, 'Dining Cafe', 'Restaurants', 'Cafe'),
(56, 'Papa G Noodle Station', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50829, 144.80340, 'icn_chinese.png', 'y', 1, 0, 'Dining Chinese', 'Restaurants', 'Chinese'),
(57, 'Red Dragon Chinese Restaurant', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51842, 144.80769, 'icn_chinese.png', 'y', 1, 0, 'Dining Chinese', 'Restaurants', 'Chinese'),
(58, 'VIP House', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50761, 144.80383, 'icn_chinese.png', 'y', 1, 0, 'Dining Chinese', 'Restaurants', 'Chinese'),
(59, 'Chalan Pago Familia Mart', 'A nice place to go', '', 'Chalan Canton Tasi Route 4', 'Chalan Pago', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.44265, 144.77096, 'icn_convenience.png', 'y', 1, 0, 'Convenience store', 'Shopping', 'Convenience Store'),
(60, 'Chode Mart', 'A nice place to go', '', '9th Street', 'Hagatna', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47736, 144.73576, 'icn_convenience.png', 'y', 1, 0, 'Convenience store', 'Shopping', 'Convenience Store'),
(61, 'Chois Market', 'A nice place to go', '', 'Sergeant Roy T. Damian Street', 'Maite', 'Guam', 96927, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47117, 144.76701, 'icn_convenience.png', 'y', 1, 0, 'Convenience store', 'Shopping', 'Convenience Store'),
(62, 'Circle K Fountain Plaza', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50360, 144.79771, 'icn_convenience.png', 'y', 1, 0, 'Convenience store', 'Shopping', 'Convenience Store'),
(63, 'Peggys Trading Center', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Yigo', 'Guam', 96929, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.53507, 144.88760, 'icn_departmentstore.png', 'y', 1, 0, 'Shopping center', 'Shopping', 'Department Store'),
(64, 'Relience Testing', 'A nice place to go', '', 'Farenholt Avenue', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49765, 144.77850, 'icn_departmentstore.png', 'y', 1, 0, 'Shopping center', 'Shopping', 'Department Store'),
(65, 'Sateena Mall', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Dededo', 'Guam', 96912, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51404, 144.83645, 'icn_departmentstore.png', 'y', 1, 0, 'Shopping center', 'Shopping', 'Department Store'),
(66, 'Seaside Fish Market', 'A nice place to go', '', 'Army Drive Route 16', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51778, 144.81613, 'icn_departmentstore.png', 'y', 1, 0, 'Shopping center', 'Shopping', 'Department Store'),
(67, 'Burger King Guam Premier Outlets GPO', 'A nice place to go', '', 'Chalan San Antonio', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.48993, 144.78163, 'icn_fastfood.png', 'y', 1, 0, 'Dining Fast Food', 'Restaurants', 'Fast Food'),
(68, 'Burger King Tumon', 'A nice place to go', '', 'Pale San Vitores Road', 'Tumon', 'Guam', 96931, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50941, 144.80444, 'icn_fastfood.png', 'y', 1, 0, 'Dining Fast Food', 'Restaurants', 'Fast Food'),
(69, 'C And J Hotdogs', 'A nice place to go', '', 'Chalan Canton Tasi Route 4', 'Malesso', 'Guam', 96916, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.26702, 144.66676, 'icn_fastfood.png', 'y', 1, 0, 'Dining Fast Food', 'Restaurants', 'Fast Food'),
(70, 'Country Club Of The Pacific Golf Resort', 'A nice place to go', '', 'Chalan Canton Tasi Route 4', 'Ipan', 'Guam', 96930, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.37422, 144.77105, 'icn_golf.png', 'y', 1, 0, 'Golf Course', 'Entertainment', 'Golf Course'),
(71, 'Guam International Country Club', 'A nice place to go', '', 'Battulo Street', 'Dededo', 'Guam', 96912, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.52606, 144.85490, 'icn_golf.png', 'y', 1, 0, 'Golf Course', 'Entertainment', 'Golf Course'),
(72, 'Leo Palace Golf Resort', 'A nice place to go', '', 'Leo Palace Road', 'Yona', 'Guam', 96914, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.41577, 144.73568, 'icn_golf.png', 'y', 1, 0, 'Golf Course', 'Entertainment', 'Golf Course'),
(73, 'Onward Talofofo Golf Resort', 'A nice place to go', '', 'Route 4A', 'Talofofo', 'Guam', 96930, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.36272, 144.74092, 'icn_golf.png', 'y', 1, 0, 'Golf Course', 'Entertainment', 'Golf Course'),
(74, 'Palm Tree Golf Course AAFB', 'A nice place to go', '', 'Carolines Avenue', 'Yigo', 'Guam', 96929, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.56065, 144.93266, 'icn_golf.png', 'y', 1, 0, 'Golf Course', 'Entertainment', 'Golf Course'),
(75, 'Starts Guam Golf Resort', 'A nice place to go', '', 'Route 3', 'Yigo', 'Guam', 96929, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.57288, 144.86918, 'icn_golf.png', 'y', 1, 0, 'Golf Course', 'Entertainment', 'Golf Course'),
(76, 'Tumon Golf Driving Range', 'A nice place to go', '', 'Tumon Lane', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51041, 144.81370, 'icn_golf.png', 'y', 1, 0, 'Golf Course', 'Entertainment', 'Golf Course'),
(77, 'Windward Hills Golf Resort', 'A nice place to go', '', 'Clubhouse Drive', 'Talofofo', 'Guam', 96930, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.37783, 144.74023, 'icn_golf.png', 'y', 1, 0, 'Golf Course', 'Entertainment', 'Golf Course'),
(78, 'Hagatna Mayors Office', 'A nice place to go', '', 'East OBrien Drive', 'Hagatna', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47216, 144.75808, 'icn_govguam.png', 'y', 1, 0, 'City hall', 'Community', 'GovGuam'),
(79, 'Tamuning Mayor''s Office', 'A nice place to go', '', 'Tun Jesus Crisostomo Street', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.48829, 144.78236, 'icn_govguam.png', 'y', 1, 0, 'City hall', 'Community', 'GovGuam'),
(80, 'Adelup Governor''s Office', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Anigua', 'Guam', 96910, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47971, 144.72967, 'icn_govguam.png', 'y', 1, 0, 'Community center', 'Community', 'GovGuam'),
(81, 'Merizo Supermarket', 'A nice place to go', '', 'Chalan Canton Tasi Route 4', 'Malesso', 'Guam', 96917, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.25689, 144.67689, 'icn_grocerystore.png', 'y', 1, 0, 'Grocery Store', 'Shopping', 'Grocery Store'),
(82, 'New Agat Oriental Supermarket', 'A nice place to go', '', 'Chalan Obispo Olano', 'Santa Rita', 'Guam', 96915, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.39504, 144.66377, 'icn_grocerystore.png', 'y', 1, 0, 'Grocery Store', 'Shopping', 'Grocery Store'),
(83, 'Payless Supermarket - Agana', 'A nice place to go', '', 'Chalan Canton Tasi Route 4', 'Hagatna', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47030, 144.75596, 'icn_grocerystore.png', 'y', 1, 0, 'Grocery Store', 'Shopping', 'Grocery Store'),
(84, 'Payless Supermarket - Dededo', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Dededo', 'Guam', 96912, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51389, 144.83723, 'icn_grocerystore.png', 'y', 1, 0, 'Grocery Store', 'Shopping', 'Grocery Store'),
(85, 'Payless Supermarket - Mangilao', 'A nice place to go', '', 'Vietnam Veterans Memorial Hwy Route 10', 'Mangilao', 'Guam', 96923, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.43723, 144.79437, 'icn_grocerystore.png', 'y', 1, 0, 'Grocery Store', 'Shopping', 'Grocery Store'),
(86, 'AAFB Andersen Air Force Base Pass Required!', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Yigo', 'Guam', 96929, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.56408, 144.89961, 'icn_military.png', 'y', 1, 0, 'Military', 'Military', 'Military'),
(87, 'Andersen South', 'A nice place to go', '', 'Turner Street', 'Yigo', 'Guam', 96929, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.52194, 144.87936, 'icn_military.png', 'y', 1, 0, 'Military', 'Military', 'Military'),
(88, 'Guam Ordnance Annex', 'A nice place to go', '', 'Naval Magazine', 'Umatac', 'Guam', 96918, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.32736, 144.67019, 'icn_military.png', 'y', 1, 0, 'Military', 'Military', 'Military'),
(89, 'KYONG WA WholeSale', 'A nice place to go', '', 'Purple Heart Memorial Highway Route 8', 'Maite', 'Guam', 96927, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47630, 144.76692, 'icn_departmentstore.png', 'y', 1, 0, 'General Merchandiser', 'Shopping', 'General Merchandiser'),
(90, 'Mobil Agat', 'A nice place to go', '', 'Route 2', 'Agat', 'Guam', 96928, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.39945, 144.66403, 'icn_fuel.png', 'y', 1, 0, 'Gas Station', 'Fuel', 'Gas Station'),
(91, 'Mobil Anigua', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Anigua', 'Guam', 96910, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47749, 144.73614, 'icn_fuel.png', 'y', 1, 0, 'Gas Station', 'Fuel', 'Gas Station'),
(92, 'Mobil Yigo Perez Acres', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Yigo', 'Guam', 96929, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.52633, 144.88444, 'icn_fuel.png', 'y', 1, 0, 'Gas Station', 'Fuel', 'Gas Station'),
(93, 'Gaan Point War Memorial', 'A nice place to go', '', 'Route 2', 'Agat', 'Guam', 96928, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.38684, 144.65698, 'icn_museum.png', 'y', 1, 0, 'Museum - Historical', 'Attractions', 'Museum - Historical'),
(94, 'Gadao Cave', 'A nice place to go', '', 'Chagamin Avenue', 'Inarajan', 'Guam', 96917, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.27608, 144.75320, 'icn_museum.png', 'y', 1, 0, 'Museum - Historical', 'Attractions', 'Museum - Historical'),
(95, 'Nimitz Beach Park', 'A nice place to go', '', 'Route 2', 'Agat', 'Guam', 96928, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.36487, 144.64993, 'icn_museum.png', 'y', 1, 0, 'Museum - Historical', 'Attractions', 'Museum - Historical'),
(96, 'Pizza Hut Dededo', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Dededo', 'Guam', 96912, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51368, 144.84219, 'icn_pizza.png', 'y', 1, 0, 'Dining Pizza', 'Restaurants', 'Pizza'),
(97, 'Pizza Hut Delivery', 'A nice place to go', '', 'Vietnam Veterans Memorial Hwy Route 10', 'Barrigada', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.46765, 144.80072, 'icn_pizza.png', 'y', 1, 0, 'Dining Pizza', 'Restaurants', 'Pizza'),
(98, 'Pizza Hut Hagatna', 'A nice place to go', '', 'Chalan Canton Tasi Route 4', 'Hagatna', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47224, 144.75517, 'icn_pizza.png', 'y', 1, 0, 'Dining Pizza', 'Restaurants', 'Pizza'),
(99, 'Agana Police Station', 'A nice place to go', '', 'Aspinall Avenue', 'Hagatna', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47447, 144.75044, 'icn_police.png', 'y', 1, 0, 'Police station', 'Emergency', 'Police'),
(100, 'Agat Police Station', 'A nice place to go', '', 'Route 2', 'Agat', 'Guam', 96928, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.38789, 144.65930, 'icn_police.png', 'y', 1, 0, 'Police station', 'Emergency', 'Police'),
(101, 'Dededo Police Station', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Dededo', 'Guam', 96912, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.52211, 144.82641, 'icn_police.png', 'y', 1, 0, 'Police station', 'Emergency', 'Police'),
(102, 'Bishop Baumgartner Memorial School', 'A nice place to go', '', 'Calle Angel Flores', 'Agana Heights', 'Guam', 96919, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.46203, 144.75198, 'icn_school.png', 'y', 1, 0, 'School', 'Community', 'School'),
(103, 'Carlos L Taitano Elementary School', 'A nice place to go', '', 'East Chalan Guma Yuus', 'Sinajana', 'Guam', 96926, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.46100, 144.75378, 'icn_school.png', 'y', 1, 0, 'School', 'Community', 'School'),
(104, 'Chief Brodie Memorial Elementary School', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49833, 144.79559, 'icn_school.png', 'y', 1, 0, 'School', 'Community', 'School'),
(105, 'Daniel L Perez Elementary School', 'A nice place to go', '', 'Gayinero Drive', 'Yigo', 'Guam', 96929, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.53456, 144.89482, 'icn_school.png', 'y', 1, 0, 'School', 'Community', 'School'),
(106, 'Dominical Catholic School Yigo', 'A nice place to go', '', 'North Marine Corps Drive Route 1', 'Yigo', 'Guam', 96929, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.53681, 144.88763, 'icn_school.png', 'y', 1, 0, 'School', 'Community', 'School'),
(107, 'Dominican Child Development Center', 'A nice place to go', '', 'Judge Sablan Street', 'Chalan Pago', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.44692, 144.76007, 'icn_school.png', 'y', 1, 0, 'School', 'Community', 'School'),
(108, 'Evangelical Christian School', 'A nice place to go', '', 'Chalan Canton Tasi Route 4', 'Chalan Pago', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.43499, 144.77815, 'icn_school.png', 'y', 1, 0, 'School', 'Community', 'School'),
(109, 'Marianas Linen Supply', 'A nice place to go', '', 'Harmon Industrial Park Road', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50045, 144.80522, 'icn_business.png', 'y', 1, 0, 'Speciality retail', 'Services', 'Specialty Retail'),
(110, 'Maxx Racing', 'A nice place to go', '', 'Army Drive Route 16', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.51938, 144.81585, 'icn_business.png', 'y', 1, 0, 'Speciality retail', 'Services', 'Specialty Retail'),
(111, 'Megabyte Computer', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.48544, 144.77983, 'icn_business.png', 'y', 1, 0, 'Speciality retail', 'Services', 'Specialty Retail'),
(112, 'Micro Pac Electronics', 'A nice place to go', '', 'Chalan San Antonio', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50230, 144.78056, 'icn_business.png', 'y', 1, 0, 'Speciality retail', 'Services', 'Specialty Retail'),
(113, 'Moylan''s Party Store and Gun Shop', 'A nice place to go', '', 'West Soledad Avenue', 'Hagatna', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.47690, 144.74952, 'icn_business.png', 'y', 1, 0, 'Speciality retail', 'Services', 'Specialty Retail'),
(114, '76 Circle K Sinajana', 'A nice place to go', '', 'Chalan Canton Tasi Route 4', 'Sinajana', 'Guam', 96932, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.45954, 144.75920, 'icn_fuel.png', 'y', 1, 0, 'Gas Station', 'Fuel', 'Gas Station'),
(115, '76 Circle K Ypao Road', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Tamuning', 'Guam', 96913, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.49104, 144.79019, 'icn_fuel.png', 'y', 1, 0, 'Gas Station', 'Fuel', 'Gas Station'),
(116, 'Cushing Zoo', 'A nice place to go', '', 'Frank Cushing Way', 'Tumon', 'Guam', 96931, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.50786, 144.80023, 'icn_zoo.png', 'y', 1, 0, 'Zoo - Aquarium', 'Attractions', 'Zoo - Aquarium'),
(117, 'Fish Eye Park Office', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Piti', 'Guam', 96925, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.46932, 144.70504, 'icn_zoo.png', 'y', 1, 0, 'Zoo - Aquarium', 'Attractions', 'Zoo - Aquarium'),
(118, 'GAIN Guam Animals In Need', 'A nice place to go', '', 'Chalan Setbisio', 'Yigo', 'Guam', 96929, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.54597, 144.89361, 'icn_zoo.png', 'y', 1, 0, 'Zoo - Aquarium', 'Attractions', 'Zoo - Aquarium'),
(119, 'Naval Station Visitors Center', 'A nice place to go', '', 'South Marine Corps Drive Route 1', 'Piti', 'Guam', 96925, 6716460000, 'joe@schmoe.com', 'http://www.google.com', 13.42186, 144.67552, 'icn_military.png', 'y', 1, 0, 'Parking', 'Military', 'Military');
