<?php
require_once __DIR__ . '/db_connect.php';
function distance_haversine($myLat, $myLng, $dLat, $dLng) {
  global $earth_radius;
  global $delta_lat;
  global $delta_lon;
  $alpha    = $delta_lat/2;
  $beta     = $delta_lon/2;
  $a        = sin(deg2rad($alpha)) * sin(deg2rad($alpha)) + cos(deg2rad($lat1)) * cos(deg2rad($lat2)) * sin(deg2rad($beta)) * sin(deg2rad($beta)) ;
  $c        = asin(min(1, sqrt($a)));
  $distance = 2*$earth_radius * $c;
  $distance = round($distance, 4);
  return $distance;
}
$earth_radius = 3960.00; # in miles
$drec = $_GET['recnum'];
$db = new DB_CONNECT();


$result = mysql_query("SELECT * FROM poi WHERE recnum LIKE '$drec'") or die(mysql_error());
$row = mysql_fetch_array($result);

$myLat = $_GET['lat'];
$myLng = $_GET['lng'];
$dLat = $row["lat"];
$dLng = $row["lng"];
$delta_lat = $dLat - $myLat ;
$delta_lon = $dLng - $myLng ;
$distance = round(distance_haversine($myLat, $myLng, $dLat, $dLng), 2);
$name = $row["name"];
$housenum = $row["housenumber"];
$street = $row["street"];
$city = $row["city"];
$region = $row["region"];
$zip = $row["zip"];
$cat = $row["category"];
$phone = $row["phone"];
$email = $row["email"];
$url = $row["url"];
$mcat = $row["mcat"];
$scat = $row["scat"];
$icon = $row["icon"];
$address = "";
if ( $housenum == "" ) {
	$address = $street;
} else {
	$address = $housenum . " " . $street;
}
// echo "$mcat";
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
	<head>
		<title></title>
		<meta content="text/html; charset=UTF-8" http-equiv="Content-Type" />
		<meta content="width=device-width; initial-scale=1.0; maximum-scale=2.0; user-scalable=1;" name="viewport" />
		<link rel=stylesheet href="http://apps.marianasgps.com/ev1/oog/detailpage.css" />
		<!--  <link rel=stylesheet href="./detailpage.css" /> -->
	</head>
	<body class="body">
		<table border="0" width="300"><td>
		<div class="headerwrap">
			<div class="icon"><img src="<?php echo $icon;?>" width="65" height="65" /></div>
			<div class="compname"><?php echo $name;?></div><br />
			<div class="compdesc"><?php echo $street;?></div><br />
		</div>
		<div class="breadcrumb"><?php echo ucwords($mcat) . " >>> " . ucwords($scat) . " >>> " . ucwords($name);?></div>
		<div class="bodywrap">
			<div class="distance">
				<p class="speedtext">
					<?php echo "$distance";?>
				</p>
			</div>
		</div>
	<div class="addresstext">
		<?php
		if ( $city == "" ) {
		} else {
		echo $address . "<br />";
		echo $city . ", " . $region . " " . $zip . " USA<br />";
		} ?>
	</div>
	<div class="contacttext">
		<?php
		if ( $phone == "" ) {
		} else {
			echo 		'<a href="' . $phone . '">' . $phone . '</a><br />';
			echo $city . ", " . $region . " " . $zip . "<br />";
		} 
		if ($url == ""){
		} else {
			echo '<a href="' . $url . '" target="_blank">' . $url . '</a><br />';
		} ?>
	</div>
	<div class="desctext">
		<?php
		if ( $desc == "" ) {
		} else {
		echo '<form>';
		echo '	<textarea rows=\"6\" cols=\"40\">' . $desc . "</textarea>";
		echo '</form>';
		} ?>
	</div>
	<?php
		printf ("<img src=\"http://maps.googleapis.com/maps/api/staticmap?center=%s,%s&markers=color:blue|%s,%s&zoom=15&size=300x200&sensor=false\">", $dLat, $dLng, $dLat, $dLng);
	?>
	
	
</div>
</td></table></center>
  </body>
</html>